Package twisted :: Package cred :: Module error

[show private | hide private]
[frames | no frames]

## Module twisted.cred.error

Cred errors.

Exceptions
`DuplicateIdentity` | There already exists an identity with that name.
`KeyNotFound` | None of the keys on your keyring seem to fit here.
`Unauthorized` | Standard unauthorized error.

Generated by Epydoc 1.1 on Thu May 8 13:16:24 2003 | http://epydoc.sf.net